AnsweredAssumed Answered

system tray problem in spark 2.5.8: could not load plugin JNIWrapper

Question asked by wolvesled on Apr 15, 2008
Latest reply on Apr 23, 2008 by wolvesled

hi,

 

I was encountering this problem and not having the tray icon with spark 2.5.8 in my gentoo linux, but now figure out, and please refer to the thread: http://www.igniterealtime.org/community/message/168330?tstart=0#168330

 

 

 

I see in the jira that I need to fire bug in this forum, so please review it. also I attach the fixed jniwrapper in that thread.

Outcomes